{
    "fields": [
        {
            "doc": "Technology used to perform secondary confirmation of this variant (e.g. Sanger)",
            "name": "validationTechnology",
            "type": "string"
        },
        {
            "doc": "Status/outcome of validation",
            "name": "validationResult",
            "type": {
                "name": "ValidationResult",
                "symbols": [
                    "NotPerformed",
                    "Confirmed",
                    "NotConfirmed",
                    "Pending"
                ],
                "type": "enum"
            }
        }
    ],
    "name": "VariantValidation",
    "namespace": "org.gel.models.report.avro",
    "type": "record"
}